Subject: Re: ID Updates

From: George Aggelou <[email-masked]>
Date: Mon, 01 Nov 1999 12:01:39 +0000

Hello Joe:

We have about a week left for the meeting and the MANET agenda has not
been anounced yet (http://www.ietf.org/meetings/wg_agenda_46.html).
I am wondering when will this be anounced.  I have requested for
timeslot and would like to know in advance in which session I am
presenting.

Regards,
George A.

> All:
> 
> Since we have quite a few updated IDs in the last week, I think it would be
> a good idea if ID authors could provide a brief summary of changes prior to
> the DC meeting and post it to the mailing list.  I am only talking about a
> few brief sentences (e.g., 1 paragraph) to summarize major changes,etc to
> help guide veteran readers prior to the meeting.   Elizabeth Royer already
> did this regarding the AODV update.  I count DSR, AODV, INSIGNIA, TORA in
> the recent updated ID list.
> 
> Don't forget STAR and RDMAR as new ID submissions that group members should
> read to prepare prior to the meeting.  Read the IDs.....
> 
> Cheers,
> Joe

-- 
*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.     
George Aggelou			     	
Centre for Communications Systems Research   
Mobile Communications Research Group      		
University of Surrey  		     

http://www.ee.surrey.ac.uk/Personal/G.Aggelou
*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.